.pic-er-line {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0.4rem 0 0.6rem;
  background: url(../images/pic_er_bg.jpg) no-repeat center bottom/cover;
}
.pic-er-center {
  width: 3rem;
  margin: 0 0.1rem;
  padding: 0.2rem;
  background: rgba(255, 255, 255, 0.5);
  border: 1px solid #535353;
  border-bottom: 5px solid #146f40;
  border-radius: 5px;
}

.pic-er-name {
  font-size: 16px;
  line-height: 24px;
  color: #333;
  text-align: center;
}
.pic-er-weight {
  font-size: 14px;
  line-height: 24px;
  color: #333;
  text-align: center;
}
.pic-er-center i {
  display: block;
  overflow: hidden;
}
.pic-er-center i img {
  width: 100%;
  transition: 0.5s;
}

.pic-er-next,
.pic-er-prev {
  display: flex;
  align-items: center;
  padding: 0 0.1rem;
  color: #333;
  border: 1px solid #333;
  border-radius: 5px;
}
.pic-er-next p,
.pic-er-prev p {
  padding: 0 0.1rem;
  font-size: 12px;
  line-height: 24px;
}
.pic-er-next span,
.pic-er-prev span {
  height: 16px;
  font-weight: bold;
  font-size: 14px;
  line-height: 1;
}

.pic-er-text {
  min-height: 300px;
  padding: 0.2rem 0;
  font-size: 14px;
  line-height: 24px;
  color: #333;
}
.pic-er-text img {
  width: 100%;
}
@media (min-width: 1200px) {
  .pic-er {
    padding: 0;
  }
  .pic-er-line {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 4vw 0 6vw;
    background: url(../images/pic_er_bg.jpg) no-repeat center center/100% 100%;
  }
  .pic-er-center {
    width: 20vw;
    margin: 0 2.5vw;
    padding: 1.5vw;
    background: rgba(255, 255, 255, 0.5);
    border: 1px solid #535353;
    border-bottom: 0.5vw solid #146f40;
    border-radius: 0.5vw;
    transition: 0.5s;
  }

  .pic-er-name {
    font-size: 1.5vw;
    line-height: 2vw;
    color: #333;
    text-align: center;
  }
  .pic-er-weight {
    font-size: 0.7vw;
    line-height: 1.4vw;
    color: #333;
    text-align: center;
  }
  .pic-er-center i {
    display: block;
    overflow: hidden;
  }
  .pic-er-center i img {
    width: 100%;
    transition: 0.5s;
  }

  .pic-er-next,
  .pic-er-prev {
    display: flex;
    align-items: center;
    padding: 0 1vw;
    color: #333;
    border: 1px solid #333;
    border-radius: 0.5vw;
  }
  .pic-er-next p,
  .pic-er-prev p {
    padding: 0 1vw;
    font-size: 14px;
    line-height: 2vw;
  }
  .pic-er-next span,
  .pic-er-prev span {
    height: 1.6vw;
    font-weight: bold;
    font-size: 1.5vw;
    line-height: 1;
  }
  .pic-er-next:hover,
  .pic-er-prev:hover {
    background: #146f40;
    color: #fff;
    border-color: #146f40;
  }

  .pic-er-text {
    min-height: 300px;
    padding: 2vw 10vw;
    font-size: 0.8vw;
    line-height: 1.6vw;
    color: #333;
  }
  .pic-er-text img {
    width: 100%;
  }
}
